Subject: Re: [PATCH v9 1/1] http: Add Accept-Language header if possible

From: Jeff King <[email-masked]>
Date: Thu, 26 Feb 2015 17:06:10 -0500

On Thu, Feb 26, 2015 at 01:47:34PM -0800, Stefan Beller wrote:

> On Thu, Feb 26, 2015 at 1:42 PM, Junio C Hamano <[email-masked]> wrote:>
> > Here is what I queued.  Thanks.
> 
> I did not follow the thread if there are any intermediate patches,
> though it applied cleanly.

What Junio posted is missing the hunk to drop the old static definition
of get_preferred_languages from http.c.

-Peff